@charset "utf-8";
/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
ol,
ul.BannerList,
.NavBar ul,
ul#Nav,
ul.AddNav,
ul.Section{
	list-style:none;
	}
	/*
@font-face {
	font-family: 'Conv_UniversLTStd-UltraCn';
	src: url('/common/fonts/UniversLTStd-UltraCn.eot');
	src: url('/common/fonts/UniversLTStd-UltraCn.eot?#iefix') format('embedded-opentype'),
		url('/common/fonts/UniversLTStd-UltraCn.woff') format('woff'),
		url('/common/fonts/UniversLTStd-UltraCn.ttf') format('truetype'),
		url('/common/fonts/UniversLTStd-UltraCn.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
*/
@font-face {
    font-family: 'UniversLTStd59UltraCondensed';
    src: url('/common/fonts/universltstd-ultracn-webfont.eot');
    src: url('/common/fonts/universltstd-ultracn-webfont.eot?#iefix') format('embedded-opentype'),
         url('/common/fonts/universltstd-ultracn-webfont.woff') format('woff'),
         url('/common/fonts/universltstd-ultracn-webfont.ttf') format('truetype'),
         url('/common/fonts/universltstd-ultracn-webfont.svg#UniversLTStd59UltraCondensed') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
	font-family: 'UniversLTStd57Condensed';
	src: url('/common/fonts/universltstd-cn-webfont.eot');
	src: url('/common/fonts/universltstd-cn-webfont.eot?#iefix') format('embedded-opentype'),
		url('/common/fonts/universltstd-cn-webfont.woff') format('woff'),
		url('/common/fonts/universltstd-cn-webfont.ttf') format('truetype'),
		url('/common/fonts/universltstd-cn-webfont.svg#UniversLTStd57Condensed') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'BitstreamVeraSansBold';
	src: url('/common/fonts/verabd-webfont.eot');
	src: url('/common/fonts/verabd-webfont.eot?#iefix') format('embedded-opentype'),
		url('/common/fonts/verabd-webfont.woff') format('woff'),
		url('/common/fonts/verabd-webfont.ttf') format('truetype'),
		url('/common/fonts/verabd-webfont.svg#BitstreamVeraSansBold') format('svg');
	font-weight: normal;
	font-style: normal;
}
* {font-size: 100.01%;}
html {
	font-size: 62.5%;
	min-width:992px;
}
body {
	color:#513412;
	font:1.4em/1.143em Verdana, Arial, sans-serif;
	background:#e4dcd1 url(/grfx/bg-body.jpg) no-repeat 50% 0;
	min-width:992px;
}

strong {
	font-weight:bold;	
}

a {
	color:#0093e7;
	text-decoration:underline;
}
a:hover {text-decoration:none;}
#Wrapper {
	width:100%;
	overflow:hidden;
}
.W1 {margin:0 -150px;}
.W2 {
	width:982px;
	margin:0 auto;
	padding:0 150px;
}
#Header {margin:0 0 14px;}
.HeaderBlock {
	overflow:hidden;
	border-bottom:1px solid #513412;
	font:1.071em/1.067em "UniversLTStd57Condensed", Verdana, Arial, sans-serif;
	color:#573d19;
}
.Logo, .Logo1, .Logo2 {
	float:left;
	width:171px;
	height:172px;
	background:url(../../grfx/logo.png) no-repeat;
	overflow:hidden;
	text-indent:-9999px;
}
.Logo a, .Logo1 a, .Logo2 a {
	display:block;
	height:100%;
}
.Logo1 {
	background:url(/grfx/logo1.png) no-repeat;
	width:88px;
	height:86px;
	margin:0 3px 0 0;
}

.HeaderBox {
	float:right;
	padding:2px 0 0;
}
.AddNav {
	font-size:1.533em;
	line-height:1.261em;
	margin:0 0 5px 0px;
	text-transform:capitalize;
	overflow:hidden;
}

.AddNav .blue {
	color:#305084;
	font-size:30px;
	position:absolute;
	margin-left:-35px;
}
.AddNav li {
	float:left;
	margin:0 18px 0 0;
}
.AddNav a {
	color:#573d19;
	text-decoration:none;
}
.AddNav a:hover {text-decoration:underline;}
.Phone {
	display:block;
	background:url(/grfx/ico1.png) no-repeat;
	padding:0 0 0 68px;
	margin:0 0 16px;
}
.Phone strong {
	display:block;
	font-weight:normal;
	font-size:2.533em;
	line-height:1.132em;
	margin:0 0 0 -4px;
}
.HeaderBox address {
	font-style:normal;
	margin:0 0 0 68px;
}

.contactDetails {
	clear:right;
	float:right;
	font-size:14px;
	text-align:right;
	line-height:20px;
	padding-right:5px;
}

.HeaderBox .Mail:hover {text-decoration:underline;}
#Nav {
	border-top:1px solid #fff;
	overflow:hidden;
	font:1.706em/1.083em "UniversLTStd59UltraCondensed", Verdana, Arial, sans-serif;
	padding:10px 0 0;
}
#Nav li {
	float:left;
	margin:0 0 0 69px;
}
#Nav li:first-child {margin:0;}
#Nav a {
	color:#5c421f;
	text-decoration:none;
	
}
#Nav a:hover {color:#fff;}
.Intro {
	overflow:hidden;
}
.Section {
	margin:-67px -20px 55px 0px;
	font:1.929em/1em "UniversLTStd59UltraCondensed", Verdana, Arial, sans-serif;
	color:#573d19;
	height:1%;
}
.Section:after {
	content:'';
	display:block;
	clear:both;
}
.Section li {
	padding:85px 50px 0;
	float:left;
	width:330px;
	background:url(/grfx/bg-section.png) no-repeat 50% 0;
	margin:0 -50px;
}
.Section li .Box {
	background:url(/grfx/separator1.png) no-repeat;
	padding:23px 20px 13px 40px;
}
.Section li:first-child .Box {background:none;}
.Section h2 {
	font-size:1.222em;
	line-height:0.819em;
	text-align:center;
	padding:0 20px 0 0;
	font-weight:normal;
}
.Section li:first-child h2 {
	text-align:left;
	padding:0 30px;
}
.Section .More {
	background:url(/grfx/bullet1.png) no-repeat 100% 10px;
	padding:0 35px 0 0;
	text-decoration:none;
}
.Section .More:hover {text-decoration:underline;}
.Section .Box img {
	vertical-align:top;
	margin:4px 0 13px 1px;
}
.Section .Box .Image {margin:4px 0 19px -18px;}
.Section li:first-child img {margin:0;}
.Container {margin:0 45px 34px 61px;}
.Container h3 {
	font:1.257em/1.111em "BitstreamVeraSansBold", Verdana, Arial, sans-serif;
	color:#573d19;
	margin:0 0 13px;
}
.Container p {margin:0 0 16px;}
.Container strong {font-weight:bold;}
#Footer {
	color:#573d19;
	margin:0 -10px 20px;
	padding:0 25px 0 18px;
}
.FooterBlock {
	overflow:hidden;
	padding:0 0 0 96px;
	margin:0 0 15px;
}
.BannerList {
	float:left;
	margin:9px 60px 0 0;
	background:#fff;
}
.BannerList li {float:left;}
.BannerList img {vertical-align:top;}
.InstantQuote {
	float:left;
	background:url(/grfx/ico2.png) no-repeat;
	padding:1px 0 4px 79px;
	font:1.786em/1.08em "UniversLTStd59UltraCondensed", Verdana, Arial, sans-serif;
	width:230px;
}
.InstantQuote a {
	text-decoration:none;
}
.InstantQuote a:hover {text-decoration:underline;}
.FooterBox {overflow:hidden;}
.NavBar {
	float:left;
	font-size:0.786em;
	line-height:1.182em;
	margin:19px 10px 0 0;
}
.NavBar ul {
	font-size:0.909em;
	overflow:hidden;
	margin:8px 0 6px;
	font-weight:bold;
}
.NavBar ul li {
	float:left;
	background:url(/grfx/separator2.png) no-repeat 0 3px;
	padding:0 15px 0 14px;
}
.NavBar ul li:first-child {
	background:none;
	padding:0 9px 0 0;
}
.NavBar ul a {
	color:#573d19;
	text-decoration:none;
}
.NavBar ul a:hover {text-decoration:underline;}
#Footer .By {
	font-size:0.643em;
	font-weight:bold;
	text-align:right;
	float:right;
}
#Footer .By a {
	color:#573d19;
	text-decoration:none;
}
#Footer .By a:hover {text-decoration:underline;}
.Logo2 {
	display:block;
	background:url(/grfx/logo2.png) no-repeat 100% 0;
	width:138px;
	height:52px;
	margin:3px 0 4px auto;
	float:none;
	text-align:left;
}
#Content {
	background:url(/grfx/bg-content.png) no-repeat 50% 10px;
	padding:0 150px;
	margin:-16px -150px 36px;
	height:1%;
}

#Content:after {
	content:'';
	display:block;
	clear:both;
}
*+html #Content {
	padding:0;
	margin:-16px 0 44px;
}
.Heading {
	font:1.571em/1.137em "UniversLTStd59UltraCondensed", Verdana, Arial, sans-serif;
	color:#573d19;
	margin:0 0 17px;
}

.Heading .HeadingText {
	background:url(/grfx/separator3.png) no-repeat 50% 0;
	padding:5px 0 0;
}
.Heading .HeadingText span {
	display:block;
	background:url(/grfx/separator3.png) no-repeat 50% 100%;
	padding:0 100px 5px 366px;
}
.ContentBox {
	margin:0 -150px;
	padding:42px 150px 6px 239px;
	overflow:hidden;
	background:url(/grfx/bg-contentbox.png) no-repeat 0 0;
}
#Content .Post {overflow:hidden;}
#Content .Post p {margin:0 0 16px;}
#Content strong {font-weight:bold;}
#Content .Visual {
	width:240px;
	float:right;
	margin:-38px 46px 0 50px;
	padding:0 10px 0 15px;
	color:#573d19;
	font:1.571em/1.182em "UniversLTStd59UltraCondensed", Verdana, Arial, sans-serif;
}

#Content .Centered {
	margin-top:10%;
}	

#Content .Visual1 {margin-top:0;}
#Content .Visual img {
	vertical-align:top;
	margin:0 0 5px -15px;
}
#Content .Visual .View {
	font-size:1.227em;
	line-height:1em;
	background:url(/grfx/bullet1.png) no-repeat 100% 10px;
	padding:0 35px 0 0;
	text-decoration:none;
}
#Content .Visual .View:hover {text-decoration:underline;}

/********** Free Quote Styles **********/
.denote {
	font-style:italic;
	font-size:13px;
	padding-top:5px;
}

.contactForm p {
	float:left;
}

.contactForm label {
	width:300px;
	float:left;
	margin-right:10px;
}

.contactForm fieldset {
	float:left;
	
}
.contactForm fieldset label {
	float:none;
}

.contactForm fieldset .leftLabel {
	height:40px;
	float:left;
	margin-bottom:16px;
}

.contactForm .otherQuotes label {
	height:40px;
}

.contactForm #pwmsHouse_Occupied_Note {
	position:absolute;
	margin-top:25px;
	margin-left:-45px;
}	


.contactForm #pwosSquare_metre_Size_Note {
	position:absolute;
	margin-top:30px;
}

.contactForm p input,
.contactForm p textarea
{
	width:200px;
	float:right;
	font-family:Verdana, Arial, Helvetica, sans-serif;
}

.contactForm p input[type="file"]{
	width:300px;
	float:left;
}

.contactForm .attachment {
	margin-bottom:10px;
}

.contactForm .additionalInformation {
	width:200px;
	float:left;
}

.contactForm p .radio,
.contactForm fieldset .radio {
	width:20px;
	float:none;
}
.contactForm p select {
	width:220px;
}

.contactForm p .genuine {
	font-size:10px;
	color:#4aa3ff;
}

.contactForm .checkbox {
	width:20px;
}

#smf_captcha {
	margin-bottom:20px;
}

#Content .contactForm .buttons {
	clear:both;
}

#Content .contactForm .captchaText {
	margin-bottom:30px;
}

#Content .contactForm .buttons .quoteButton {
	width:100px;
}
